#
# spec file for package gstransf (Version 0.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         gstransf
Copyright:    1999 Jens Pnisch
Group:        X11/Utilities
Requires:     tcl tk
BuildArchitectures: noarch
URL:          http://www.tu-chemnitz.de/~poenisch/gstransfer/
Autoreqprov:  on
Version:      0.2
Release:      331
Summary:      Calibrate color transfer curves for GhostScript
Source:       http://www.tu-chemnitz.de/~poenisch/gstransfer/gstransfer-%{version}.tgz
Patch:        gstransf-0.2.dif
BuildRoot:    /var/tmp/%{name}-build

%description
gstransfer is a small utility for interactive  calibration
of  GhostScript  color transfer curves.  It reads a specified
.upp file and allows  the  manipulation  of  transfer
curves for the cyan, magenta, yellow, and black color.

SuSE series: ap

%prep
%setup -n gstransfer
%patch -p1

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/{bin,lib,man/man1}
install -m 755 gstransfer $RPM_BUILD_ROOT/usr/X11R6/bin
install -d -m 755 $RPM_BUILD_ROOT/usr/X11R6/lib/gstransfer
install -m 644 .test.upp stc.upp test.ps $RPM_BUILD_ROOT/usr/X11R6/lib/gstransfer
install -m 644 gstransfer.1 $RPM_BUILD_ROOT/usr/X11R6/man/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc INSTALL
/usr/X11R6/bin/gstransfer
/usr/X11R6/lib/gstransfer
/usr/X11R6/man/man1/gstransfer.1.gz

%changelog -n gstransf
* Mon Jul 17 2000 - bubnikv@suse.cz
- changed "exec wish8.0" to "wish"
* Mon May 15 2000 - nadvornik@suse.cz
- added BuildRoot
- added URL and Group
- moved to noarch
* Fri Nov 05 1999 - max@suse.de
- changed dependenies from tcl_new and tk_new to tcl and tk.
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed Apr 14 1999 - uli@suse.de
- new package, version 0.2
